/* This css is EXCLUSIVELY used on the Home Page only and is only called from there */

#containerUpcomingEvents {
/*	font-family: "MetrophobicRegular"; */
	width: 80%;
	border: 1px solid #e0e0e0;
	border-radius: 7px;
	background: #f7f7f9;
	box-shadow: 5px 5px 20px #ffff00;
	margin: 0 auto 20px auto;
	position: relative;
	padding: 0.5rem;
}
#nextEvent {
	color: black;
	text-align: center;
	position: relative;
/*	padding: 0; */
	border: 0px solid red;
	width: auto;
	font-size: 1rem;
	margin: 10px;
}
div.flex-container ul {
	list-style-type: circle;
	width: 95%;
	margin: 0 1rem 0 1rem;
}

